## ruby-dep-selector 0.0.8

=== debian/changelog ===
ruby-dep-selector (0.0.8-2) unstable; urgency=low

  * Team upload
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + Bump Standards-Version to 3.9.5 (no changes needed)
    + add minimal version 4.0 for libgecode-dev
    + build for all versions supported by gem2deb (currently 1.9.1 and 2.0)
    + improve a little bit the description
    + add a debian/source/patch-header file
  * debian/copyright: use DEP5 copyright-format/1.0 official URL
  * Port to libgecode >= 4.0 (Closes: #710104)
    - Restart class has been renamed to RBS which needs an Engine (chose DFS)
    - instances of RBS need a Search::Cutoff (arbitraly chose Geometric)
    - variable selection are now functions and need brackets
    - statistics about memory are not available in gecode (by default)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Nov 2013 15:26:33 +0100

ruby-dep-selector (0.0.8-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 10 Jun 2012 21:07:26 +0200
