=== debian/control ===
Source: ruby-dep-selector
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), libgecode-dev (>= 4.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dep-selector.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dep-selector.git;a=summary
Homepage: http://github.com/algorist/dep_selector
XS-Ruby-Versions: all

Package: ruby-dep-selector
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: assignment of version to packages given their dependencies
 This Ruby library takes as input a representation of packages and their
 dependencies and finds a binding of packages to versions that satisfies
 desired constraints.
