=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/dep_selector .*/dep_selector-(.*).tar.gz
