## ruby-dep-selector 1.0.3

=== debian/changelog ===
ruby-dep-selector (1.0.3-2build3) xenial; urgency=medium

  * Revert the changes from 1.0.3-2build1; no changes left.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Mar 2016 04:16:28 +0100

ruby-dep-selector (1.0.3-2build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 21:49:48 +0100

ruby-dep-selector (1.0.3-2build1) wily; urgency=medium

  * Drope dependency on ruby-solve to break a dependency cycle.
  * Ignore test results for a first build.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 11:15:42 +0200

ruby-dep-selector (1.0.3-2) unstable; urgency=medium

  * Patch: search for dep_gecode.so in vendorarchdir

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 22 Jul 2015 17:42:23 +0300

ruby-dep-selector (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/copyright
  * Add ruby-ffi as runtime dependency
  * Add ruby-rspec, rake, ruby-ffi and ruby-solve to build dependencies
  * Increase Standards-Version to 3.9.6 (no changes)
  * Add myself to uploaders
  * Remove not needed debian/source/options
  * Add rake task to run tests during build
  * Install no binaries
  * Patches:
    - do not require dep-selector-libgecode
    - port to libgecode >= 4.0 (by Cédric Boutillier)
    - do not set rpath
    - make package solve >= 2.0 compatible
    - make tests RSpec3 compatible

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 08 Jul 2015 11:07:34 +0300
